/* @override 
	http://pure-aidhealthcare.ie/wp-content/themes/pureaid/css/style.css */

@import url(reset.css);
html {overflow-y: scroll;}
#index, #page {
	font: 13px "Open Sans", Tahoma, Verdana, sans-serif;
	text-align: center;
	color: #055d7b;
	background: #fff url(../images/bg-body.jpg) center 0 no-repeat;
}
.container {
	width: 984px;
	margin: 42px auto 20px auto;
	text-align: left;
	position: relative;
	background: #fff;
  padding: 0 15px;
}
/* --------------------- HEADER --------------------- */
#header {
	height: 179px;
	position: relative;	
}

#logo {
	width: 286px;
	height: 100px;
	position: absolute;
	top: 23px;
	left: 0;
	text-indent: -10000px;
	z-index: 1000;
	background: url(../images/logo.png) no-repeat;
}
#top
{
width: 352px;
height: 186px;
background: url(../images/bg-header.png) no-repeat; 
position: absolute;
right: 270px;
top: -37px;
}
#contact-top
{
right: 14px;
top: 15px;
position: absolute;
color: #242989;
text-align: right;
}
#contact-top p
{
font-size: 13px;
margin: 0;
line-height: 18px;
font-weight: 400;
}
#contact-top a
{
color: #242989;
}

#menu-top {
	margin: 0;
	position: absolute;
	left: 0;
	width: 984px;
	top: 140px;
	background: url(../images/bg-menu-top.png) repeat-x;
}
#menu-top li {
	display: block;
	float: left;
	background: none;
	padding: 0; 
}
#menu-top a {
	color: #fff;
	font-size: 14px;
	padding: 10px 15px 10px 15px;
	float: left;
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	position: relative;
}
#menu-top a:hover, #menu-top .current-menu-item a {
	background: url(../images/bg-menu-top-hover.png) repeat-x;
}
#content #rotator
{
margin: 0 0 15px 0;
}   
#rotator img
{
}      
#content
{
padding: 15px 0 15px 0;
}

.menu-sidebar
{
margin: 0 0 20px 0;
padding: 0;
}

.menu-sidebar li
{
background: none;
padding: 0;
}

.menu-sidebar a
{
display: block;
font-size: 13px;
padding: 7px 14px 7px 14px;;
color: #fff;
background: url(../images/bg-menu-sidebar.png) 0 bottom repeat-x;
margin: 0 0 2px 0;
font-weight: 600;

}

.menu-sidebar a:hover, .menu-sidebar .current-menu-item a, .menu-sidebar .current-products-list-parent a
{
color: #fff;
background: url(../images/bg-menu-sidebar-hover.png) 0 bottom repeat-x;
}


#column-1
{
width: 245px;
float: left;
}

#column-2
{
width: 724px;
float: right;
} 
.product
{
margin: 0 0 12px 0;

}
.product-thumbnail
{
width: 160px;
float: left;
}
.product-thumbnail img
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.product-content
{
float: right;
width:545px;
}
.read-more
{
background: url(../images/bg-menu-sidebar.png) 0 bottom repeat-x;
color: #fff;
padding: 5px 15px;
float: right;
display: block;

}
.read-more:hover
{
background: url(../images/bg-menu-sidebar-hover.png) 0 bottom repeat-x;
}
#column-2a
{
width: 474px;
float: left;
}

#column-2b
{
width: 230px;
float: right;
}
#column-2b img
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin: 0 0 15px 0;
}
p {
	line-height: 19px;
	margin: 0 0 15px 0;
}
a {
	color: #222221;
	text-decoration: none;
}
ul {
	line-height: 19px;
	margin: 0 0 15px 0;
}
ul li {
	background: url(../images/bullet.png) 5px 8px no-repeat;
	padding: 0 0 0 15px;
}
blockquote {
	border-left: 2px solid #d5d5d5;
	padding: 0 0 0 20px;
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	color: #006936;
	margin: 0 0 10px 0;
	font-weight: 600;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #006936;
	text-decoration: none;
}
.title
{
margin: 0 0 5px 0;
}
.breadcrumbs
{
margin: 0 0 10px 0;
}
#page h2 
{
text-shadow: none;
}
h1 {
	font-size: 23px;
}
.term-title
{
margin: 0;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}
/* --------------------- CONTENT --------------------- */
/* --------------------- FOOTER --------------------- */
#logos
{
padding: 16px 0;
text-align: center;
}
#logos img
{
margin: 0 10px;
}
#footer
{
color: #055d7b;
padding: 10px 14px;
border-top: 3px solid #65c3e3;
}
#footer p {
	margin: 0;
	line-height: 18px;
	padding: 0;
	color: #055d7b;
}
#footer a {
	color: #055d7b;
}
#footer a:hover {
	color: #055d7b;
}
#menu-footer
{
margin: 0;
padding: 0;
text-align: left;
}
#menu-footer li
{
padding: 0;
background: none;
display: inline;
margin: 0 10px 0 0;
}
#menu-footer a:hover, #menu-footer .current-menu-item a
{
color: #8e98a4;
}

.wp-pagenavi {
	text-align: center;
	padding: 10px 0;
}
/* WPCF7 */
#content .wpcf7 {
	width: 260px;
	margin: 0 auto;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 span {
	margin: 7px 0 0 0;
}
.wpcf7 input {
	width: 250px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 0 0 10px 0;
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpcf7 textarea
{
  width: 250px;
  height: 75px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 2px 0 10px 0;
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpf7 select {
	border: none;
	padding: 4px;
}
.wpcf7-submit {
	width: auto !important;
	float: right;
	padding: 5px 20px !important;
	color: #fff;
	border: 0 !important;
	font-weight: bold;
	cursor: pointer;
	background: url(../images/bg-menu-sidebar.png) 0 bottom repeat-x !important;
	color: #fff;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: 400;
	padding: 3px 15px;
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#content span.wpcf7-not-valid-tip
{
color: #fa000f;
border: 1px solid #fa000f;
font-size: 12px;
left: 0;
padding: 3px;
position: absolute;
top: -5px;
width: 252px;
z-index: 100;
-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#content .wpcf7 span
{
margin: 0;
}
#content div.wpcf7-validation-errors, #content div.wpcf7-mail-sent-ok
{
color: #fa000f;
border: 1px solid #fa000f;
}
#content div.wpcf7-response-output
{
margin: 25px 0 0 0;
padding: 10px;
-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%;
/* When images are too wide for containing element, force them to fit. */
	height: auto;
/* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {

}
img {
	border: 0;
}
em {
	font-style: italic;
}
.align-justify {
	text-align: justify;
}
.align-right, .align-r {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.float-left, .left {
	float: left;
}
.float-right, .right {
	float: right;
}
/* clear fix */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
/* ie6 */
*:first-child+html .group {
	zoom: 1;
}
/* IE7 */
.clear {
	clear: both;
}

/*related */





li.product.type-product.status-publish.hentry {
	float: left;
	width: 160px;
	
}

ul.products li {
	background: none!important;
}






